buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120326205733
buildLabel=P-3.2.5-20120326205733
date=20120326
time=2057
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
